uuid: 2fc65d93-a601-4cdf-9455-836f61277904
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.sink
    - field.storage.commerce_product_variation.sinhandrapos
id: commerce_product_variation.sink.sinhandrapos
field_name: sinhandrapos
entity_type: commerce_product_variation
bundle: sink
label: 'Handed Drainer Position'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
